Subject: GA-DIGEST V1 #1555
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, January 15 2003         Volume 01 : Number 1555

----------------------------------------------------------------------

Date: Mon, 13 Jan 2003 22:42:34 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: [GTLD Registries List] Afilias - DomainBank - Hal Lubsen - ICANN -indefensible?

Richard and all former DNSO GA members and other interested parties,

Richard Henderson wrote:

> Jeff
>
> I agree that these details should be sent separately to various
> destinations. That has, of course, already been done - and further business
> will be carried out with regard to this.

  Good.

>
>
> I notice the ICANNWatch URL got broken in your post so... here it is again
> in its context:
>
> "The Lorenz case was just one case among many involving Afilias executives
> and staff and registrars belonging to the Afilias cartel. I encourage you to
> refer to the long thread of 143 posts on the Jeff Davies story at ICANNWatch
> to see the scope and extent of what occurred:
>
> http://www.icannwatch.org/article.pl?sid=02/12/24/144912&mode=thread&thresho
> ld=-1
>
> There were many cases of registrar and registry misconduct. For over 250
> days Dan Halloran has hidden away and refused to respond on any of these or
> on the role of ICANN in relationship to its own Agreements, its
> accreditation of registrars, and its duty to oversee the fair distribution
> of the DNS to the general public.

  Well of course recently or earlier this month you may know that
Don Heath of ISOC fame has not joined the BoD at Afilias.  As
Dan is an old buddy of Don's, and likely knew in advance that Don
may be joining Afilias, he has thus refrained from being properly
responsible as an ICANN BoD member and directly, accurately
and especially honestly answering your questions and other
stakeholders/registrants questions.  Our members, and
myself included, find this sort of thing irresponsible.

>
>
> I would like to see a detailed investigation of these serious allegations."

  I would as well I hope that Mr. Lorenz has filed the appropriate
complaint and is seeking legal assistance as well as contacted the
DOJ in this regard.

>
>
> Richard Henderson

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 14 Jan 2003 11:29:52 +0100
From: Thomas Roessler <[email-masked]>
Subject: [fwd] Re: [ga] ga-full list closing. (from: [email-masked])

fyi
- -- 
Thomas Roessler                        http://log.does-not-exist.net/

- ----- Forwarded message from "Michael Froomkin - U.Miami School of Law" <[email-masked]> -----

From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
To: DNSO Secretariat <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 Jan 2003 15:26:42 -0500 (EST)
Subject: Re: [ga] ga-full list closing.
Envelope-to: [email-masked]
Delivery-date: Mon, 13 Jan 2003 21:27:25 +0100
X-No-Spam: whitelist

ICANN achieves its objective of closing down public and unfiltered
communication directed to it.

Who decided this? 

After what sort of discussion with the membership -- or the users of this
unfiltered list?  (Answer to the latter: none).

At least have the decency to sign your name rather than hide behind an
institutional pseudonym.

On Mon, 13 Jan 2003, DNSO Secretariat wrote:

> Dear All,
> 
> Considering redundancy with ga list and abuse of spams, the ga-full
> list will be closed. If you want to follow ga exchanges, you are
> invited to subscribe to the monitored list [email-masked].
> 
> Regards,
> 
> Secretariat
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's cool here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga-full" in the body of the message).
Archives at http://www.dnso.org/archives.html

- ----- End forwarded message -----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Jan 2003 01:07:36 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: [ga] When I say VEDA, you think of?

Right, Veda is a trademark. The WIPO panelist did find out that it is also
a venerated collection of religious Hindu texts. So he is smarter than the
one who did bodacious-tatas.com. However, since the registrant of VEDA.COM
did not reply to the UDRP-complaint, we must assume, he thinks, bad faith
as well as lack of legitimate interest.

So a complainant does not have to prove that? No, just an allegation.
And if you happen to have forgotten to do as much as that, the panelist
comes to your aid:

"the Panel may conclude that Complainant has not proved that the domain
name is used in bad faith pursuant to the Policy. This Panel, however,
believes that the poor drafting of a Complaint should not deprive a
Complainant of substantial justice, when arguments not explicitly
mentioned in the Complaint are both somewhat obvious"

Are there any cases in which the same easy going attitude for the sake of
so-called trademark justice is evidenced towards respondents who poorly
word their response? Or who don't reply? No, we assume the worst. So why
not the same approach to complainant? Especially, since this complainant
made allegations that the panelist rejected.

I am very sorry and apologize to all panelists for whom the work is not
business but a service to the community. But I cannot get it out of my
mind, that the fact that panelists are paid by the complainant leads to
this sort of horrible decisions.

This case reads like some prosecutor accusing me of murdering his father.
He cannot prove it. But since I do not answer to the allegation, the judge
decides I should hang anyway, not for killing the father, which is
unproven, but since the whereabouts of the mother are unknown, I might
have killed her. I wasn't accused of killing the mother, but still, for
the sake of justice, we assume the public prosecutor meant that. (This is
a very useful analogy.)

There are more 'gems' in this decision. A must read for everyone not yet
bored by the injustice dispensed by a United Nations Organization.

http://arbiter.wipo.int/domains/decisions/html/2002/d2002-1040.html

Finally, why is there a UDRP case two full years after it started
for a domain registered in 1994?

- -- 
[02] I will be happy to answer any questions.
http://logoff.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 14 Jan 2003 19:24:21 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] When I say VEDA, you think of?

Marc and all former DNSO GA members or other interested parties,

  Let us all face the facts regarding ICANN/WIPO's UDRP.  It is
broken, has been flawed from the beginning, is not a method for
settling Domain Name disputes that is legitimate on a global basis,
and is presently managed by individuals that are relative newcomers
to the internet and especially the DNS.

  I personally don't see a Mark for VEDA.COM in the TESS database...
Nor it there a service mark filed for VEDA.COM...

Here are the two VEDA marks doc:
Typed Drawing

 Word Mark
                   VEDA
 Translations
                   The English translation of "VEDA" is "one or all of the
holy books of writing in Hinduism".
 Goods and Services
                   IC 010. US 026 039 044. G & S: MEDICAL AND VETERINARY
APPARATUS, NAMELY
                   SPECULA, SPATULAS, PROCTOSCOPES AND ANAL SPECULA AND
DISPOSABLE
                   COMPONENTS, PARTS AND ACCESSORIES FOR THE AFORESAID
APPARATUS
 Mark Drawing Code
                   (1) TYPED DRAWING
 Serial Number
                   76217634
 Filing Date
                   February 28, 2001
 Filed ITU
                   FILED AS ITU
 Owner
                   (APPLICANT) S.S.H. Medical Limited COMPANY AUSTRALIA Unit
34, 2 Railway Parade,
                   Lidcombe New South Wales 2141 AUSTRALIA
 Attorney of Record
                   Jeffrey H. Epstein
 Section 44 Indicator
                   SECT44
 Priority Date
                   September 4, 2000
 Prior Registrations
                   2443782
 Type of Mark
                   TRADEMARK
 Register
                   PRINCIPAL
 Live/Dead Indicator
                   LIVE

================
Typed Drawing

 Word Mark
                      VEDA
 Goods and Services
                      IC 033. US 047 049. G & S: Alcoholic beverages, namely,
vodka
 Mark Drawing Code
                      (1) TYPED DRAWING
 Serial Number
                      76317944
 Filing Date
                      September 20, 2001
 Published for Opposition
                      September 17, 2002
 Registration Number
                      2658817
 Registration Date
                      December 10, 2002
 Owner
                      (REGISTRANT) "Veda" JSC CORPORATION RUSSIAN FEDERATIO 13
Teatralnaya ul.
                      Kingisepp, Leningradskaya oblast RUSSIAN FEDERATIO
188450
 Attorney of Record
                      Marina F. Cunningham
 Section 44 Indicator
                      SECT44
 Priority Date
                      April 25, 2001
 Type of Mark
                      TRADEMARK
 Register
                      PRINCIPAL
 Live/Dead Indicator
                      LIVE

Marc Schneiders wrote:

> Right, Veda is a trademark. The WIPO panelist did find out that it is also
> a venerated collection of religious Hindu texts. So he is smarter than the
> one who did bodacious-tatas.com. However, since the registrant of VEDA.COM
> did not reply to the UDRP-complaint, we must assume, he thinks, bad faith
> as well as lack of legitimate interest.
>
> So a complainant does not have to prove that? No, just an allegation.
> And if you happen to have forgotten to do as much as that, the panelist
> comes to your aid:
>
> "the Panel may conclude that Complainant has not proved that the domain
> name is used in bad faith pursuant to the Policy. This Panel, however,
> believes that the poor drafting of a Complaint should not deprive a
> Complainant of substantial justice, when arguments not explicitly
> mentioned in the Complaint are both somewhat obvious"
>
> Are there any cases in which the same easy going attitude for the sake of
> so-called trademark justice is evidenced towards respondents who poorly
> word their response? Or who don't reply? No, we assume the worst. So why
> not the same approach to complainant? Especially, since this complainant
> made allegations that the panelist rejected.
>
> I am very sorry and apologize to all panelists for whom the work is not
> business but a service to the community. But I cannot get it out of my
> mind, that the fact that panelists are paid by the complainant leads to
> this sort of horrible decisions.
>
> This case reads like some prosecutor accusing me of murdering his father.
> He cannot prove it. But since I do not answer to the allegation, the judge
> decides I should hang anyway, not for killing the father, which is
> unproven, but since the whereabouts of the mother are unknown, I might
> have killed her. I wasn't accused of killing the mother, but still, for
> the sake of justice, we assume the public prosecutor meant that. (This is
> a very useful analogy.)
>
> There are more 'gems' in this decision. A must read for everyone not yet
> bored by the injustice dispensed by a United Nations Organization.
>
> http://arbiter.wipo.int/domains/decisions/html/2002/d2002-1040.html
>
> Finally, why is there a UDRP case two full years after it started
> for a domain registered in 1994?
>
> --
> [02] I will be happy to answer any questions.
> http://logoff.org/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Jan 2003 12:23:55 +0100
From: [email-masked]
Subject: [ga] ITU-T Workshop on Member States' Experiences with ccTLDs

Given the interest expressed in the ITU-T Workshop on 3-4 March 2003 on
Member States' Experiences with ccTLDs, it has been decided to offer
interpretation during the workshop.

Also, participants who have not yet made hotel reservations should do so,
since there is a shortage of hotel rooms in Geneva on that date.

Details of the above (and additional information on hotels) can be found in
Addendum 1 of ITU-T Circular 135, available at:

  http://www.itu.int/ITU-T/worksem/cctld/135add1e.doc

And on the Workshop site at:

  http://www.itu.int/ITU-T/worksem/cctld/index.html

Best,
Richard

- -----------------------------------------
Richard Hill
Counsellor, ITU-T SG2
International Telecommunication Union
Place des Nations
CH-1211 Geneva 20
Switzerland
tel: +41 22 730 5887
FAX: +41 22 730 5853
Email: [email-masked]
Study Group 2 email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1555
*************************